[AircraftData]
AircraftFullName=(Ada) Mirage IIIC
AircraftShortName=Mirage IIIC
AircraftDataFile=Mirage3C_data.ini
LoadoutFile=Mirage3C_Loadout.ini
UserList=Mirage3C_UserList.ini
CockpitDataFile=Mirage3C_cockpit.INI
LoadoutImage=Mirage3C_loadout.TGA
//HangarScreen=Mirage3C_hangar.JPG
LoadingScreen=Mirage3C_Loading.JPG
AvionicsDLL=Avionics60.DLL
AvionicsDataFilename=Mirage3C_avionics.INI

[LOD001]
Filename=Mirage_III_C.LOD
Distance=100

[LOD002]
Filename=Mirage_III_C_LOD2.LOD
Distance=250

[LOD003]
Filename=Mirage_III_C_LOD3.LOD
Distance=500

[LOD004]
Filename=Mirage_III_C_LOD4.LOD
Distance=1000

[LOD005]
Filename=Mirage_III_C_LOD5.LOD
Distance=10000

[DamageTexture]
DamagedPostFix=_holes.DDS

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=800

[TextureSet001]
Directory=FrenchCamo1
Name=French Camo Air Defense Blue
Nation=France
Squadron=10-1FAF
StartDefaultDate=1975
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
DecalNumberRandomize=TRUE
DecalNumberStart=1
DecalNumberEnd=95
DecalNumberBlockSize=26

[TextureSet002]
Directory=FrenchCamo2
Name=French Camo Desert
Nation=France
Squadron=10-3FAF
Specular=0.800000
Glossiness=0.400000
Reflection=0.000000
DecalNumberRandomize=TRUE
DecalNumberStart=1
DecalNumberEnd=95
DecalNumberBlockSize=26

[TextureSet003]
Directory=FrenchSilver1
Name=French Silver Black Nose
Nation=France
Squadron=2-1FAF
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE
DecalNumberEnd=25

[TextureSet004]
Directory=FrenchSilver2
Name=French Silver
Nation=France
Squadron=13-1FAF
StartDefaultDate=1964
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE
DecalNumberEnd=25

[TextureSet005]
Directory=FrenchSilver3
Name=French Silver Late
Nation=France
Squadron=5-2FAF
StartDefaultDate=1969
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE
DecalNumberEnd=25

[TextureSet006]
Directory=GenericCamo1
Name=Generic Camo Air Defense Blue
Nation=Generic
StartDefaultDate=1975
Specular=0.400000
Glossiness=0.400000
Reflection=0.000000
DecalNumberRandomize=TRUE

[TextureSet007]
Directory=GenericSilver1
Name=Generic Silver
Nation=Generic
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE

[TextureSet008]
Directory=Paran
Name=Paran
Nation=Generic
StartDefaultDate=1
Specular=1.000000
Glossiness=0.500000
Reflection=0.800000
DecalNumberRandomize=TRUE

